{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "LightBulb/2.6.3": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Desktop": "11.3.0",
          "CSharpier.MsBuild": "1.0.1",
          "Cogwheel": "2.1.0",
          "CommunityToolkit.Mvvm": "8.4.0",
          "Deorcify": "1.1.0",
          "DialogHost.Avalonia": "0.9.2",
          "LightBulb.Core": "2.6.3",
          "LightBulb.PlatformInterop": "2.6.3",
          "Material.Avalonia": "3.5.0",
          "Material.Icons.Avalonia": "2.2.0",
          "Microsoft.Extensions.DependencyInjection": "9.0.4",
          "Microsoft.NET.ILLink.Tasks": "9.0.5",
          "Onova": "2.6.13",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "9.0.5"
        },
        "runtime": {
          "LightBulb.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.5": {
        "runtime": {
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.525.21509"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.525.21509"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "createdump.exe": {
            "fileVersion": "9.0.525.21509"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscordaccore_amd64_amd64_9.0.525.21509.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.525.21509"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "Avalonia/11.3.0": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.31",
          "Avalonia.Remote.Protocol": "11.3.0",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
        "native": {
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "fileVersion": "2.1.22045.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.31": {},
      "Avalonia.Desktop/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Native": "11.3.0",
          "Avalonia.Skia": "11.3.0",
          "Avalonia.Win32": "11.3.0",
          "Avalonia.X11": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.FreeDesktop/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Tmds.DBus.Protocol": "0.21.2"
        }
      },
      "Avalonia.Native/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        }
      },
      "Avalonia.Remote.Protocol/11.3.0": {},
      "Avalonia.Skia/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "HarfBuzzSharp": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.Linux": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.WebAssembly": "7.3.0.3",
          "SkiaSharp": "2.88.9",
          "SkiaSharp.NativeAssets.Linux": "2.88.9",
          "SkiaSharp.NativeAssets.WebAssembly": "2.88.9"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.Win32/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.Angle.Windows.Natives": "2.1.22045.20230930"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "11.3.0.0",
            "fileVersion": "11.3.0.0"
          }
        }
      },
      "Avalonia.X11/11.3.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Avalonia.FreeDesktop": "11.3.0",
          "Avalonia.Skia": "11.3.0"
        }
      },
      "Cogwheel/2.1.0": {
        "runtime": {
          "lib/net8.0/Cogwheel.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "CSharpier.MsBuild/1.0.1": {},
      "Deorcify/1.1.0": {},
      "DialogHost.Avalonia/0.9.2": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/netstandard2.0/DialogHost.Avalonia.dll": {
            "assemblyVersion": "0.9.2.0",
            "fileVersion": "0.9.2.0"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.3",
          "HarfBuzzSharp.NativeAssets.macOS": "7.3.0.3"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Linux/7.3.0.3": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.3"
        }
      },
      "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {},
      "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.3": {},
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JsonExtensions/1.2.0": {
        "runtime": {
          "lib/net5.0/JsonExtensions.dll": {
            "assemblyVersion": "1.2.0.0",
            "fileVersion": "1.2.0.0"
          }
        }
      },
      "Material.Avalonia/3.5.0": {
        "dependencies": {
          "Avalonia": "11.3.0"
        },
        "runtime": {
          "lib/net8.0/Material.Colors.dll": {
            "assemblyVersion": "3.5.0.0",
            "fileVersion": "3.5.0.0"
          },
          "lib/net8.0/Material.Ripple.dll": {
            "assemblyVersion": "3.5.0.0",
            "fileVersion": "3.5.0.0"
          },
          "lib/net8.0/Material.Styles.dll": {
            "assemblyVersion": "3.5.0.0",
            "fileVersion": "3.5.0.0"
          }
        }
      },
      "Material.Icons/2.2.0": {
        "runtime": {
          "lib/netstandard2.0/Material.Icons.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "Material.Icons.Avalonia/2.2.0": {
        "dependencies": {
          "Avalonia": "11.3.0",
          "Material.Icons": "2.2.0"
        },
        "runtime": {
          "lib/netstandard2.0/Material.Icons.Avalonia.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.NET.ILLink.Tasks/9.0.5": {},
      "Onova/2.6.13": {
        "runtime": {
          "lib/net9.0/Onova.dll": {
            "assemblyVersion": "2.6.13.0",
            "fileVersion": "2.6.13.0"
          }
        }
      },
      "SkiaSharp/2.88.9": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.9",
          "SkiaSharp.NativeAssets.macOS": "2.88.9"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.9.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Linux/2.88.9": {
        "dependencies": {
          "SkiaSharp": "2.88.9"
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.9": {},
      "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {},
      "SkiaSharp.NativeAssets.Win32/2.88.9": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.IO.Pipelines/8.0.0": {},
      "Tmds.DBus.Protocol/0.21.2": {
        "dependencies": {
          "System.IO.Pipelines": "8.0.0"
        }
      },
      "LightBulb.Core/2.6.3": {
        "dependencies": {
          "JsonExtensions": "1.2.0"
        },
        "runtime": {
          "LightBulb.Core.dll": {
            "assemblyVersion": "2.6.3.0",
            "fileVersion": "2.6.3.0"
          }
        }
      },
      "LightBulb.PlatformInterop/2.6.3": {
        "runtime": {
          "LightBulb.PlatformInterop.dll": {
            "assemblyVersion": "2.6.3.0",
            "fileVersion": "2.6.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "LightBulb/2.6.3": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.5": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/j8J0QcekWFBl+DE/4g8WeSGwUK11auhh5d1o5pfOgi5gMrG6V9QdTsPv0ZCDL73c7dJwwL1BZn1WrhE11I76g==",
      "path": "avalonia/11.3.0",
      "hashPath": "avalonia.11.3.0.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.22045.20230930": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bo3qOhKC1b84BIhiogndMdAzB3UrrESKK7hS769f5HWeoMw/pcd42US5KFYW2JJ4ZSTrXnP8mXwLTMzh+S+9Lg==",
      "path": "avalonia.angle.windows.natives/2.1.22045.20230930",
      "hashPath": "avalonia.angle.windows.natives.2.1.22045.20230930.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KmCN6Hc+45q4OnF10ge450yVUvWuxU6bdQiyKqiSvrHKpahNrEdk0kG6Ip6GHk2SKOCttGQuA206JVdkldEENg==",
      "path": "avalonia.buildservices/0.0.31",
      "hashPath": "avalonia.buildservices.0.0.31.nupkg.sha512"
    },
    "Avalonia.Desktop/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X1nUSIDHPFt34U8Dn4Hk8/c/i+rN3pA0Nv4awfYHlYdenmLqE82gm8fpKmQE6/OfguUN1yMYi/uU9lAAAbd2hg==",
      "path": "avalonia.desktop/11.3.0",
      "hashPath": "avalonia.desktop.11.3.0.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NUoXEEmZ4gbXn5c2Smv2QfDT23Ps2x2O1Dls5/op1AjmxZFXRkx/zz1xQVnJu6cHEA2Jx4i+SG7AvCPVs8bBBA==",
      "path": "avalonia.freedesktop/11.3.0",
      "hashPath": "avalonia.freedesktop.11.3.0.nupkg.sha512"
    },
    "Avalonia.Native/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1KFRYgxY9IVxceXB+/jRH0zCrhcKDOs/mTxLexZGd5MT8oKs0NTnAHP8R09bCQOw9aGcYLpzXVzKzhpGulxxWQ==",
      "path": "avalonia.native/11.3.0",
      "hashPath": "avalonia.native.11.3.0.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-noH0+YgFsXshhDnEcBATw5EULNiTYv4gznE2OnSPDvU5K9/COVs6W3ZWlYY1lwY+w4x1IGueMux7dcw0TbjEzA==",
      "path": "avalonia.remote.protocol/11.3.0",
      "hashPath": "avalonia.remote.protocol.11.3.0.nupkg.sha512"
    },
    "Avalonia.Skia/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6R3+Qp3u0W70MFAxBD4bjRVwQtXs7TstsD2eqLR1HOJI07sha2dh2GoogOI5hKLBn32fD6gek7iSJL6kqH5OiA==",
      "path": "avalonia.skia/11.3.0",
      "hashPath": "avalonia.skia.11.3.0.nupkg.sha512"
    },
    "Avalonia.Win32/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-25gOjtAyWTEMCfOGioJEZ1iOH2jdOTnVpyK4y8ku1n4CKwnsml9XFbQum253y5rFlty29Vs0TiYzsC0CWuWAVg==",
      "path": "avalonia.win32/11.3.0",
      "hashPath": "avalonia.win32.11.3.0.nupkg.sha512"
    },
    "Avalonia.X11/11.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BFkNmxW0pyqrg7q62tAEv7ZCfkR4k2bz39B3umU2VLRrYpsH/b2DocXeqgeYZYJbHikSPAXLkY34IHLZtdkU1w==",
      "path": "avalonia.x11/11.3.0",
      "hashPath": "avalonia.x11.11.3.0.nupkg.sha512"
    },
    "Cogwheel/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XZtbbgrxNO6s8RiYZK0O0ySzS+wyc+ynFWOvu3LdMfflTb66K74UrKck30siuiS8NpR0eD/ow86nzcl5NAEOAg==",
      "path": "cogwheel/2.1.0",
      "hashPath": "cogwheel.2.1.0.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "CSharpier.MsBuild/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K1S0hjUoshr3dz9NoijnJWj4OltTyOEq/wl59tUwnErvq1ZcZsI4ar0NmnKf2hQbhlVmei95llk4HfN6WZ5m6A==",
      "path": "csharpier.msbuild/1.0.1",
      "hashPath": "csharpier.msbuild.1.0.1.nupkg.sha512"
    },
    "Deorcify/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ts2HJ4vFOqTSiStUVmPMNsSXfuxVhjnTrG1LviX4Bm4qulKB339jSQ6IrehyUzw266zhW8BdSzWZP8CcM0fQpA==",
      "path": "deorcify/1.1.0",
      "hashPath": "deorcify.1.1.0.nupkg.sha512"
    },
    "DialogHost.Avalonia/0.9.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QU5LH8Q/7uWYHcqnFiEpezHG6Zg+Gy7zhKMCrI3wIo1twNotGzCjmih/GGxFmmq1eyzBIkxNtOn7RuH/i7QqCA==",
      "path": "dialoghost.avalonia/0.9.2",
      "hashPath": "dialoghost.avalonia.0.9.2.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hq+5+gx10coOvuRgB13KBwiWxJq1QeYuhtVLbA01ZCWaugOnolUahF44KvrQTUUHDNk/C7HB6SMaebsZeOdhgg==",
      "path": "harfbuzzsharp/7.3.0.3",
      "hashPath": "harfbuzzsharp.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Linux/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hkcHeTfOyIeJuPtO/QfoqkDvV/MXebZYaA/Bn/S+nXsjH3Wt9oQ6okH2kklYO+1UUdBSJFd67bi9IrpQXI2mPw==",
      "path": "harfbuzzsharp.nativeassets.linux/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.linux.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.macOS/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UAwIYnkbBTzBJv1Id8FijY/i8QiIepRemSXufU8fyzwWhYJdx4+ajG8yQUie5HW/uusbVLFSr26muSlJOFDgSw==",
      "path": "harfbuzzsharp.nativeassets.macos/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.macos.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.WebAssembly/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OpheDNp9a3nC6hWNACemWkNEXJ4tWP3Gw9bykw3FbyeEmU2nUDtLIp6VgNnjHAPRMgUs1Kl7m4gJpzVYwC7CZw==",
      "path": "harfbuzzsharp.nativeassets.webassembly/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.webassembly.7.3.0.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RPxRXD16KtSs8Yxr2RK9Qs7AwyN9MlpqZIYs0AvfaJwl7RAtVhC0+u2f2SKwX0uMYYd3O98Z+OBA1sj6aWVKQA==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.3.nupkg.sha512"
    },
    "JsonExtensions/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ujtrK6m5BQVQLEteLfl54upN7Z59c1ZqEKmU3OlYriqnV74dIgIlNM2vkcgn2AuZEItQDNORD/2H1biI/asOdg==",
      "path": "jsonextensions/1.2.0",
      "hashPath": "jsonextensions.1.2.0.nupkg.sha512"
    },
    "Material.Avalonia/3.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CZEUp4KeYyLMOp4trZEEk8hg2m5YUteabHVsyvVOqZTa/nFI3PfC/sQghskGAAPSjKShqWgIuaRweKiTrO9ILQ==",
      "path": "material.avalonia/3.5.0",
      "hashPath": "material.avalonia.3.5.0.nupkg.sha512"
    },
    "Material.Icons/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-89LJDuaLOwCVf3UixpiDUXTgDj2gw0FP3/ZwIEPHrWevbOraHAZl5X7Z2tXfGnCJZivMv+Y5DXIhGrobXEwx3A==",
      "path": "material.icons/2.2.0",
      "hashPath": "material.icons.2.2.0.nupkg.sha512"
    },
    "Material.Icons.Avalonia/2.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kuYTSL3T1+R8KgoFk5kMzeQ2w9Ej1+ZoRD+lxkSTiFgjBX6sMkE1TC0CTeBDm9a8sjsICRZ8BakA59vdw35xSQ==",
      "path": "material.icons.avalonia/2.2.0",
      "hashPath": "material.icons.avalonia.2.2.0.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f2MTUaS2EQ3lX4325ytPAISZqgBfXmY0WvgD80ji6Z20AoDNiCESxsqo6mFRwHJD/jfVKRw9FsW6+86gNre3ug==",
      "path": "microsoft.extensions.dependencyinjection/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UI0TQPVkS78bFdjkTodmkH0Fe8lXv9LnhGFKgKrsgUJ5a5FVdFRcgjIkBVLbGgdRhxWirxH/8IXUtEyYJx6GQg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.NET.ILLink.Tasks/9.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4L7wbb3Y4BJgIeSnmAf/C6S/qCs9rT1b0dX72uj3qo0qvUH7D0U1tU5ZlC7A3Wb8E/dXK4caOi4JkdLTVJaXhw==",
      "path": "microsoft.net.illink.tasks/9.0.5",
      "hashPath": "microsoft.net.illink.tasks.9.0.5.nupkg.sha512"
    },
    "Onova/2.6.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CXVhiPZpqUZGaXFXFXyx2RemUp5YLTlOH7CswJGJwCwuZJ60hJlPpdYw4tZOkc0hMPjEMpbwLYShMcIop/Gv7Q==",
      "path": "onova/2.6.13",
      "hashPath": "onova.2.6.13.nupkg.sha512"
    },
    "SkiaSharp/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3MD5VHjXXieSHCleRLuaTXmL2pD0mB7CcOB1x2kA1I4bhptf4e3R27iM93264ZYuAq6mkUyX5XbcxnZvMJYc1Q==",
      "path": "skiasharp/2.88.9",
      "hashPath": "skiasharp.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Linux/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cWSaJKVPWAaT/WIn9c8T5uT/l4ETwHxNJTkEOtNKjphNo8AW6TF9O32aRkxqw3l8GUdUo66Bu7EiqtFh/XG0Zg==",
      "path": "skiasharp.nativeassets.linux/2.88.9",
      "hashPath": "skiasharp.nativeassets.linux.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nv5spmKc4505Ep7oUoJ5vp3KweFpeNqxpyGDWyeEPTX2uR6S6syXIm3gj75dM0YJz7NPvcix48mR5laqs8dPuA==",
      "path": "skiasharp.nativeassets.macos/2.88.9",
      "hashPath": "skiasharp.nativeassets.macos.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.WebAssembly/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kt06RccBHSnAs2wDYdBSfsjIDbY3EpsOVqnlDgKdgvyuRA8ZFDaHRdWNx1VHjGgYzmnFCGiTJBnXFl5BqGwGnA==",
      "path": "skiasharp.nativeassets.webassembly/2.88.9",
      "hashPath": "skiasharp.nativeassets.webassembly.2.88.9.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wb2kYgU7iy84nQLYZwMeJXixvK++GoIuECjU4ECaUKNuflyRlJKyiRhN1MAHswvlvzuvkrjRWlK0Za6+kYQK7w==",
      "path": "skiasharp.nativeassets.win32/2.88.9",
      "hashPath": "skiasharp.nativeassets.win32.2.88.9.nupkg.sha512"
    },
    "System.IO.Pipelines/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHNOatmUq0sqJOkTx+UF/9YK1f180cnW5FVqnQMvYUN0elp6wFzbtPSiqbo1/ru8ICp43JM1i7kKkk6GsNGHlA==",
      "path": "system.io.pipelines/8.0.0",
      "hashPath": "system.io.pipelines.8.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.21.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ScSMrUrrw8px4kK1Glh0fZv/HQUlg1078bNXNPfRPKQ3WbRzV9HpsydYEOgSoMK5LWICMf2bMwIFH0pGjxjcMA==",
      "path": "tmds.dbus.protocol/0.21.2",
      "hashPath": "tmds.dbus.protocol.0.21.2.nupkg.sha512"
    },
    "LightBulb.Core/2.6.3": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "LightBulb.PlatformInterop/2.6.3": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}